@charset "utf-8";
.main{
	background:url(../img/bk.jpg) no-repeat right top;
    padding: 40px 0;
	background-size:cover;
}
.main a{
background: #0b368c;
    color: #fff;
    display: block;
    padding: 15px 40px;
    text-align: center;
    width: fit-content;
    font-size: 18px;
    font-weight: bold;
    border-radius: 5px;
    box-shadow: 0 0 10px 5px #eee;
    margin: 20px auto;
}
.main a:hover{
	text-decoration:none;
	background:#3d9df2;
	color:#fff;
}
.main_img{
    width: 90%;
    margin: 40px auto;
}
.main_img img{
	    box-shadow: 0 5px 15px 5px #e6eaed;
		cursor:pointer;
}
h1{
    font-size: 30px;
    line-height: 1.4;
    font-weight: 700;
    text-align: center;
}
.subcopy{
    font-size: 18px;
    letter-spacing: 1px;
    color: #0b368c;
    font-weight: bold;
    text-align: center;
    margin: 10px 0;
}
#top section{
	padding:60px 0;
}
#top section .inner > h2{
	text-align:center;
	margin:0 0 40px;
	font-size:24px;
	line-height:1.4;
	letter-spacing:1px;
}
.feature{
    background: #f5f8fa;
    padding: 80px 0 !important;
}
.feature img{
	width:200px;
	margin:0 0 30px;
}
.feature h2{
font-size: 30px;
    margin: 0 0 40px;
}
.feature h3{
	color:#0b368c;
}
.feature h3::before{
    content: "\f058";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin: 0 10px 0 0;
}
.feature p{
	margin:0 0 30px;
}
.function h3{
	color:#0b368c;
}
.function h3::before{
    content: "\f058";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    margin: 0 10px 0 0;
}
.qagenerator p{
	text-align:center;
}
.qagenerator h2 span{
	font-size:18px;
	color:#0f368c;
}
.qagene ul li{
border: 1px solid #0f368c;
    border-radius: 3px;
    padding: 20px;
    float: left;
    margin: 10px 5% 10px 0;
    width: calc(90% / 3);
    text-align: center;
    position: relative;
}
.qagene ul li h3{
color:#0f368c;
margin:0 0 20px;
}
.qagene ul li::after{
font-weight: 900;
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    position: absolute;
    right: -10%;
    top: 45%;
    color: #0f368c;
    font-size: 20px;
}
.qagene ul li:nth-child(3n)::after{
display:none;
}
.qagene ul li:nth-child(3n){
margin:10px 0;
}
.qagene .link1 a{
  margin:40px auto;
}
.channel{
    background: #f5f8fa;
}
.usecase{
	background:#0B368C;
	color:#fff;
	text-align:center;
}
.usecase p{
	color:#fff !important;
}
.usecase ul li a{
    border-right: 1px solid #a6b3d1;
    border-bottom: 1px solid #a6b3d1;
	width: 25%;
    float: left;
    text-align: center;
    padding: 30px 20px;
    color: #fff;
}
.usecase ul li a h3{
    color: #fff;
    line-height: 1;
    font-size: 16px;
    margin: 10px 0 0;
}
.usecase ul li a h3 span{
	font-size:20px;
}
.usecase ul li i{
	font-size: 30px;
    margin: 0 0 10px;
}
.usecase ul li:nth-child(4n) a{
    border-right: none;
}
.usecase ul li:nth-child(n + 5) a{
    border-bottom: none;
}
.usecase ul li a:hover{
	background:#3d9df2;
	text-decoration:none;
}
.usecase .link1 a:hover {
  border: solid 1px #fff;
}
.merit1, .merit2{
    padding: 20px;
    width: 48%;
    float: left;
    border-radius: 10px;
    margin:30px 0;
    background: #f5f8fa;
}
.merit1{
	margin-right:4%;
}
.merit1 h3, .merit2 h3{
    color: #0b368c;
    margin: 0 0 20px;
    text-align: center;
	font-size:24px;
}
.merit1 ul li, .merit2 ul li{
	list-style:disc;
	margin:0 0 10px 1em;
	font-size:18px;
}
.merit_cog{
    border: 1px solid #0b368c;
    border-radius: 5px;
    text-align: center;
    margin: 0 0 40px;
	padding:30px 0;
}
.merit_cog img{
	width:240px;
}
.t_works img{
	display:block;
	margin:0 auto;
}
.t_works, .t_movie{
	background:#f5f8fa;
}
.t_movie ul li h3{
    font-size: 16px;
    font-weight: normal;
}
.t_faq dl dt{
	font-size: 18px;
    font-weight: 700;
    background: #f5f8fa;
    padding: 10px;
    margin: 30px 0 10px;
    letter-spacing: 1px;
}
.t_faq dl dd{
    margin: 0 0 40px;
}
.h-border{
	display: flex;
    align-items: center;
    margin: 0 0 40px;
}
.h-border:before, .h-border:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #0f368c;
}
.h-border:before {
    margin-right: 40px;
}
.h-border:after {
    margin-left: 40px;
}
.usecase_works {
    padding: 30px;
    margin: 40px auto 0;
    border: 10px solid #f5f8fa;
}
.usecase_works a{
	text-decoration:none;
}
@media screen and (max-width: 780px) {
	.main{
    padding: 40px 0;
    overflow: hidden;
}
.main a{
    padding: 15px;
    width: auto;
    font-size: 16px;
    letter-spacing: 1px;
}
h1{
    font-size: 22px;
}
.main_img {
    margin: 30px auto;
}
.subcopy{
    font-size: 16px;
    letter-spacing: 0;
}
#top section{
	padding:40px 0;
}
#top section .inner > h2{
    margin: 0 0 20px;
    font-size: 20px;
}
.feature{
    padding: 40px 0 !important;
}
.feature h2{
    font-size: 22px;
    margin: 0 0 20px;
    text-align: center !important;
    line-height: 1.6;
}
.feature img{
	display:block;
	margin:0 auto 30px;
}
.qagene ul li{
float: none;
    margin: 10px auto;
    width: 80%;
    padding: 0 10px;
}
.qagene ul li:nth-child(3n){
margin:10px auto;
}
.qagene ul li::after{
display:none;
}
.function img{
    width: 80%;
    display: block;
    margin: 20px auto;
}

.usecase ul li a{
    width: 33.3%;
    padding: 20px;
    height: 140px;
}
.usecase ul li a h3{
	font-weight:normal;
    font-size: 14px;
}
.usecase ul li a h3 span{
	font-size:14px;
}
.usecase ul li i{
	font-size: 24px;
}
.usecase ul li:nth-child(3n) a{
    border-right: none;
}
.usecase ul li:nth-child(4n) a{
border-right: 1px solid #a6b3d1;
}
.usecase ul li:nth-child(n + 5) a{
border-bottom: 1px solid #a6b3d1;
}
.usecase ul li:nth-child(n + 7) a{
	border-bottom:none;
}
.usecase ul li a:hover{
	background:#3d9df2;
	text-decoration:none;
}
.merit1, .merit2{
    padding: 20px;
    width: auto;
    float: none;
    margin: 20px 10px;
    border-radius: 5px;
}
.merit1{
	margin-right:4%;
}
.merit1 h3, .merit2 h3{
	font-size:20px;
}
.merit1 ul li, .merit2 ul li{
	font-size:16px;
}
.t_movie ul li h3{
    font-size: 14px;
}
.t_faq dl dt{
	font-size: 16px;
}
.h-border{
    align-items: center;
    margin: 0 0 20px;
}
.h-border:before, .h-border:after {
    height: 2px;
}
.h-border:before {
    margin-right: 20px;
}
.h-border:after {
    margin-left: 20px;
}
.usecase_works {
    padding: 10px;
    margin: 20px auto 0;
}
}

.qagene ul li,
.merit1, .merit2,
.usecase ul li a {
  box-sizing: border-box!important;
}

.download_sec h2 span{
  font-size:18px;
  color:#0f368c;
}
.download_sec h2 span {
  font-size: 18px;
  color: #0f368c;
}
.download {
  margin:40px 0;
}
.download li{
  position: relative;
  float: left;
  width: calc((96% / 3) - 2px);
  margin: 0 2% 8% 0;
  padding: 20px 0 0;
  text-align: center;
  border-radius: 3px;
  border: solid 1px #0b368c;
}
.download li:after {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -15px;
  left: -10px;
  width: 50px;
  height: 50px;
  font-weight: bold;
  font-size: 36px;
  border-radius: 50%;
  color: #fff;
  background: #0b368c;
}
.download li:nth-child(1):after {
  content: '1';
}
.download li:nth-child(2):after {
  content: '2';
}
.download li:nth-child(3):after {
  content: '3';
}
.download li:nth-child(3n){
  margin:0 0 8%;
}
.download li h3{
  font-weight:bold;
  font-size: 18px;
}
.download li p a{
  display: block;
  border: 1px solid #0b358c;
  border-radius: 5px;
  padding: 5px 40px;
  margin: 20px auto 0;
  width: fit-content;
}
.download li p a:hover{
  background:#0b358c;
  color:#fff;
  text-decoration:none;
}
.download li p a::before{
  content:"\f019";
  font-weight:900;
  font-family:"Font Awesome 5 Free";
  margin:0 5px 0 0;
}
.download li p{
  color:#666;
  text-align:center;
  font-size: 14px;
}
.download li img{
  margin: 0 0 15px;
  width: auto;
  height:200px;
  object-fit:contain;
}
@media screen and (max-width: 780px) {
  .download {
    margin: 40px 0
  }

  .download li {
    float: left;
    width: calc(96%/3);
    margin: 0 2% 8% 0;
    text-align: center
  }

  .download li:nth-child(3n) {
    margin: 0 10px 8%
  }

  .download li h3 {
    font-weight: 700;
    font-size: 18px
  }

  .download li p a {
    display: block;
    border: 1px solid #0b358c;
    border-radius: 5px;
    padding: 5px 40px;
    margin: 20px auto 0;
    width: fit-content
  }

  .download li p a:hover {
    background: #0b358c;
    color: #fff;
    text-decoration: none
  }

  .download li p a:before {
    content: "\f019";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    margin: 0 5px 0 0
  }

  .download li p {
    color: #666;
    text-align: center;
    font-size: 14px
  }

  .download li img {
    margin: 0 0 15px;
    width: auto;
    height: 200px;
    object-fit: contain
  }
  .download li {
    float: none;
    width: auto;
    margin: 0 10px 40px
  }
  .download li img {
    width: auto
  }
}